Subject: [sfc] Closure of SFC Working Group

From: Andrew Alston - IETF <[email-masked]>
Date: Fri, 25 Mar 2022 07:32:02 +0000

Greetings all,

Following discussions with the chairs around SFC and the level of work still outstanding, and in consideration of the lack of new work entering the working group in recent time, we have come to a decision that it is time to sunset the SFC working group.

In coming to this decision, the chairs and AD combined looked at the levels of participation and several other factors and the view was shared that all things considered, it was time to call it a day.

What we have decided is that to complete the existing work, the working group shall close for new work effective immediately but will continue to operate until all current work is completed or until 90 days has passed, whichever occurs sooner.  After the 90-day period the working group shall be closed, and any remaining work will need to be re-homed.  The chair's however have stated that they believe that the 90-day period is adequate to complete what is outstanding.  As is customary, the mailing list for SFC will remain open after the closure in 90 days' time.

I wish to extend my sincere thanks to the chairs for their work during the period the working group has been open, and it will be my pleasure to continue to work with them in other working groups and capacities.  Likewise, I wish to extend my thanks to the members of the working group for the hard work done to date and look forward to your continued participation in other working groups.

I'd also like to extend my thanks to Adrian Farrel, Alia Atlas and Martin Vigoureux for their work done during their respective tenures as AD of SFC, as well as to thank Thomas Narten, Jim Guichard, Martin Stiemerling and Joel Halpern for the work done during their tenures as chairs of SFC and Tal Mizrahi for the work done during his tenure as secretary and technical advisor for SFC.

Finally, some stats.

SFC was founded in 2013, and since then has published 8 RFC's and seen close to 7000 emails through the SFC mailing list.

Many Thanks

Andrew Alston
Routing Area Director